@charset "utf-8";
/* DEFINITIONS: Luigi Zingales
	AUTHOR:     ELM at the IGM
	VERSION:    2011-08-11 */


body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #818181;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;
	margin-bottom: 0.6em;
	padding-right: 10px;
	padding-left: 5px;
	font-weight: normal;
}

h1 {
	font-size: 1.6em;
	color: #FFF;
	background-color: #333;
	padding: 3px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-size: 1.5em;
	color: #730D0F;
}

h2 a {
	color: #730D0F;
}

h3 {
	font-size: 1.2em;
	color: #730D0F;
	font-weight: bold;
}

h4, h5, h6 {
	color: #730D0F;
	font-weight: bold;
}

a img {
	border: none;
}

a:link {
	color: #009;
	text-decoration: none;
}

a:visited {
	color: #009;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #00F;
	background-color: #999;
	text-decoration: none;
}

table {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

td {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	color: #730D0F;
}
td a {
	color: #730D0F;
}

/*********************/
/* INDEX PAGE STYLES */
/*********************/

#indexpagewrapper, #indexpagenew a, #indexpagefooter, #indexpagefooter a, #indexpagenew2 a {
	color: #FFF;
/*	background-color: #FFF*/
}


#indexpagewrapper {
	background-image: url(../images/indeximage.png);
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#indexpagespacer {
	margins: 0px;
	height: 50px;
	width: 900px;
}
/*#indexpageimage {
	padding-top: 50px;
	padding-left: 100px;
	width: 300px;
}*/

#indexpageprofessor {
	font-size: 4.35em;
	margin-top: 40px;
	width: 450px;
	float:right;
}

#indexpagenew {
	margin-right: 100px;
	margin-left: 445px;
	margin-top: 12px;
	margin-bottom: 15px;
	height: auto; 
	padding: 5px;
	font-size: 1.2em;
	border: 2px solid #8E8E90;
	overflow: hidden;
	clear:both;
	float: right;
}
#indexpagenew a:hover, a:active, a:focus {
	background-color: #5c0608;
	text-decoration: none;
}

#indexpagenew ul {
	list-style-type: none;
}

#indexpagenew ul li {
	padding: 5px;
}

/*#indexpagenew2 {
	margin-right: 100px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 5px;
	font-size: 1.2em;
	border: 2px solid #8E8E90;
	overflow: hidden;
	clear: both;
	float: right;
	width: 685px;
}
#indexpagenew2 a:hover, a:active, a:focus {
	background-color: #5c0608;
	text-decoration: none;
}

#indexpagenew2 ul {
	list-style-type: none;
}

#indexpagenew2 ul li {
	padding: 5px;
}
#indexpagenew3 {
	margin-right: 100px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 5px;
	font-size: 1.2em;
	border: 2px solid #8E8E90;
	overflow: hidden;
	clear: both;
	float: right;
	width: 685px;
}
#indexpagenew3 a:hover, a:active, a:focus {
	background-color: #5c0608;
	text-decoration: none;
}

#indexpagenew3 ul {
	list-style-type: none;
}

#indexpagenew2 ul li {
	padding: 5px;
}*/
#indexpagenavigation, #indexpagesubnav {
	background-color: #5c0608;
	margin-bottom: 10px;
	color: #CCC;
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;

}
#indexpagenavigation a:hover, a:active, a:focus, #indexpagesubnav a:hover, a:active, a:focus {
	background-color: #666;
	text-decoration: none;
}

#indexpagenavigation ul, #indexpagesubnav ul {
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

#indexpagenavigation ul li, #indexpagesubnav ul li {
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0px;
	display: inline;

}

#indexpagenavigation ul li a, #indexpagesubnav ul li a {
	color: #ccc;
	text-decoration: none;
}

#indexpagenavigation {
font-size: 1.9em;
margin-top: 15px;
}

#indexpagesubnav {
	font-size: 1.4em;
}

#indexpagefooter {
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	font-size: 0.9em;
}

/***********************/
/* CONTENT PAGE STYLES */
/***********************/

#wrapper {
	width: 900px;
	background-color: #4A4A4B;
	background-image: url(../images/contentimage.png);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
}

#header, #footer, #footer a {
	color: #FFF;
}

#header {
	padding: 10px;
	font-size: 3em;
	text-align: center;
}

#header p {
	margin-bottom: 0.2em;
}

#navigation {
	width: 190px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
}

#navigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#navigation ul a, #navigation ul ul a, #navigation ul ul ul a  {
	color: #FFF;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
	margin-bottom: 10px;
	margin-right: 5px;
}

#navigation ul a {
	border: 2px solid #46090A;
	margin-left: 5px;
	text-decoration: none;
}

#navigation ul ul a  {
	border: 2px solid #333;
	margin-left: 18px;
	margin-top: 10px;
	font-size: .95em;
}

#navigation ul ul ul a  {
	border: 2px solid #333;
	margin-left: 30px;
	margin-top: 10px;
	text-decoration: none;
	font-size: 0.85em;
}

#navigation ul a:hover, #navigation ul ul a:hover, #navigation ul ul ul a:hover {
	background-image: url(../images/link-hover.png);
}

#content {
	width: 680px;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FFF;
}
#content h1 {
	text-align: center;
}

#content ul {
	list-style-type: none;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 20px;
	padding: 0px;
}

#content ul li {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}
#content ul ul li{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	font-style: italic;
}

#footer {
	clear: both;	
	text-align: center;
	padding: 5px;
	font-size: 0.9em;
}
a.topics {
	color: #730D0F;
	font-size: 1.4em;
}
#contentnavtable {
	font-size: 0.9em;
	margin-bottom: 20px;
}
#contentnavtable table tr td a {
	color: #730D0F;
}

/****************/
/* CLASS STYLES */
/****************/

.center {
	text-align: center;
	padding: 5px;
}

.currentpage  {
	background-color: #730D0F;
}

.educationaluse, .font05em{
	color: #FFF;
}

.educationaluse {	
	background-color: #333;
	padding: 3px;
}

.font05em {
	font-size: .5em;
	text-decoration: none;
}

.font2em {
	font-size: 2em;
}

.indent {
	margin-left: 25px;
}

.maroon {
	font-weight: bold;
	color: #730D0F;
}

.maroon2 {
	color: #730D0F;
}

.no-bullet  {
	list-style-type: none;
}

.nonitalic {
	font-style: normal;
}

.notcurrentpage {
	background-image: url(../images/link-background.png);
}
.px300 {
	min-height: 300px;
}
.px375 {
	min-height: 375px;
}



.px630 {
	min-height: 628px;
}

.px735 {
	min-height: 738px;
}


.px960 {
	min-height: 960px;
}

.smallcenternonitalicfont {
	font-size: 1.3em;
	text-align: center;
	font-style: normal;
}

.tablechronology {
	font-size: 0.85em;
}

/* float/clear classes */
.fltrt {
	float: right;
	margin-left: 8px;
}

.right {
	float: right;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.left {
	float: left;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.1andhalfemgeorgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
}

.zipped {
	font-size: 1.3em;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#wrapper #content #chronologytable {
	text-align: center;
}
#courseoutlinetable td {
	font-size: 1.3em;
}
